body,
html {
    font: 12px/1.5 "PingFang SC","Helvetica Neue",Helvetica,"Hiragino Sans GB",Arial,Verdana,"Microsoft Yahei";
    margin: 0;
    padding: 0;
    color: #fff;
    background: #fff;
    background-image: url('http://img.lanrentuku.com/img/allimg/1206/5-1206010TU9.gif');
}

div {
    padding: 0;
}

ul,
li {
    list-style: none;
    padding: 0;
    margin: 0;
}

img {
    padding: 0;
    margin: 0;
    border: 0;
}

.copyright {
    position: fixed;
    z-index: 10;
    bottom: 10px;
    right: 20px;
    text-shadow: 1px 1px 1px #000;
}

.copyright a {
    color: #f2f2f2;
    text-decoration: none;
}

.copyright a:hover {
    color: #E6E6E6;
    text-decoration: underline;
}

.section {
    text-align: center;
}

#menumeta{
    width: 100%;
    background: #fff;
    height: 60px;
    opacity: 0.5;
    position: fixed;
    left: 0px;
    top: 0px;
    list-style-type: none;
    z-index: 70;
}
#menumeta:hover{
    opacity: 1;
}
#menu {
    height: 40px;
    position: fixed;
    left: 0px;
    top: 0px;
    right: 0;
    list-style-type: none;
    z-index: 70;
    padding:10px 20px;
    
}
#menu ul{
    float: right;
}
#menu li {
    float: left;
    margin-left: 20px;
    font-size: 14px;
    height: 40px;
    line-height: 40px;
}

#menu a {
    color: #555;
    text-decoration: none;
}

#menu .active a {
    color: #3a6bda;
}

.section0{
    padding-top: 10%;
}
.section0 .logo,.section0 .logometa{
    position:relative;
    opacity: 0;
    top: -30%;
}
.section0 .logo img{
    width: 300px;
}
.section0 .logometa{
    font-size:16px;line-height:40px;color:#005A9E;margin-top:60px;
}
.section1 .jianjietitle{
    font-size: 30px;
    color: #fafafa;
    text-align: left;
    font-weight: 200;
    margin-bottom: 10px;
    position: relative;
    opacity: 0;
    left: -50%;
}
.section1 .jianjie{
    font-size: 14px;
    line-height: 24px;
    padding:10px 20px;
    background: #fff;
    color: #555;
    text-align: left;
    position: relative;
    opacity: 0;
    left: -50%;
}
.section1 .aboutleft{
    width: 450px;
    margin-bottom: 30px;
}
.section1 .jianjiepic{
    margin-bottom: 30px;
}
.section1 .jianjiepic>div{
    position: relative;
    opacity: 0;
    right: -50%;
    margin-left: 20px;
    margin-top: 10px;
}
.section1 .jianjiepic img{
    width: 280px;
    display: block;
}

.section2 .changjing{
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
    align-items: center;
}
.section2 .changjing .cjtitle{
    height: 50px;;
    line-height: 50px;
    font-size: 20px;
    font-weight: 200;
    background: #fff;
    color: #005A9E;
    width:1018px;
    margin-bottom: 10px;
    position: relative;
    top: -50%;
    opacity: 0;
}
.section2 .changjing .cjbody{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 1018px;
}
.section2 .changjing .cjbody>div{
    width: 247px;
    height: 220px;
    background: #fff;
    margin-bottom: 10px;
    text-align: center;
    color: #005A9E;
    font-size: 14px;
    position: relative;
    top: -50%;
    opacity: 0;
}
.section2 .changjing .cjbody img{
    max-width: 100%;
}
.section3 .nengli{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 0 20%;
    height: 100%;
}
.section3 .nengli .nltitle{
    width: 100%;
    height: 50px;line-height: 50px;font-size: 20px;font-weight: 200;background: #fff;color: #005A9E;margin-bottom: 10px;position: relative;top: -50%;
    opacity: 0;
}
.section3 .nengli .nlbody{
    background: #fff;padding: 15px;font-size: 14px;text-align: left;color: #666;line-height: 1.8;
    width:calc(100% - 30px);
    position: relative;top: -50%;
    opacity: 0;
}
.section4 .jzyewu{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    flex-direction: column;
}
.section4 .jzyewu .jztitle{
    width: 400px;
    height: 50px;line-height: 50px;font-size: 20px;font-weight: 200;background: #005A9E;margin-bottom: 30px;
    position: relative;
    left: -50%;
    opacity: 0;
}
.section4 .jzyewu .jzbody{
    width: 400px;
}
.section4 .jzyewu .jzbody>div{
    width: 400px;
    margin-bottom: 10px;
    position: relative;
    right: -50%;
    opacity: 0;
}
.section4 .jzyewu .jzbody img{
    max-width: 100%;
}
.section5 .jzyewu{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    flex-direction: column;
}
.section5 .jzyewu .jztitle{
    width: 400px;
    height: 50px;line-height: 50px;font-size: 20px;font-weight: 200;background: #fff;color:#005A9E;margin-bottom: 30px;
    position: relative;
    left: -50%;
    opacity: 0;
}
.section5 .jzyewu .jzbody{
    width: 400px;
}
.section5 .jzyewu .jzbody>div{
    width: 400px;
    margin-bottom: 10px;
    position: relative;
    right: -50%;
    opacity: 0;
}
.section5 .jzyewu .jzbody img{
    max-width: 100%;
}
.section6{
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: left;
}
.section6 p{
    position: relative;
    opacity: 0;
}
.section6 p:nth-child(1){
    top: -50px;
}
.section6 p:nth-child(2){
    bottom: -50px;
}
@media screen and (max-height: 840px) {
    .section1 .aboutleft{
        width: 560px;
    }
    .section1 .jianjiepic{
        width: 240px;
    }
    .section1 .jianjiepic img{
        width: 200px;
    }
    .section2 .changjing .cjtitle{
        width:830px;
    }
    .section2 .changjing .cjbody{
        width: 830px;
    }
    .section2 .changjing .cjbody>div{
        width: 200px;
        height: 180px;
    }
}
@media screen and (max-width: 1200px) {
    .indexmainpic{
        height: 300px;
    }
    .indexnewspic {
        width: 300px;
        height: 220px;
    }
    .indexnews {
        padding-left: 315px;
    }
    .indexnewslistnews {
        line-height: 22px;
    }
}

@media screen and (min-width:992px) {
    .indexnewslist .notice {
        width: 100%;
    }
}

@media screen and (max-width:992px) {
    .indexmainpic{
        height: 300px;
    }
    .head .logo {
        width: 50px;
    }
}

@media screen and (max-width: 768px) {
}